CVE-2003-0324
CVSS7.5
发布时间 :2003-06-09 00:00:00
修订时间 :2016-10-17 22:32:27
NMCO    

[原文]Buffer overflows in EPIC IRC Client (EPIC4) 1.0.1 allows remote malicious IRC servers to cause a denial of service (crash) and possibly execute arbitrary code via long replies that are not properly handled by the (1) userhost_cmd_returned function, or (2) Statusbar capability.


[CNNVD]EPIC IRC 客户端 (EPIC4)缓冲区溢出漏洞(CNNVD-200306-019)

        EPIC IRC 客户端 (EPIC4) 1.0.1存在缓冲区溢出漏洞。远程恶意IRC服务器可以通过不能正确处理的(1) userhost_cmd_returned 函数,或(2) Statusbar性能的超长回复导致服务拒绝(崩溃)和可能执行任意代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0324
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0324
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200306-019
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=104766521328322&w=2
(UNKNOWN)  BUGTRAQ  20030313 Buffer overflows in ircII-based clients
http://www.debian.org/security/2003/dsa-287
(VENDOR_ADVISORY)  DEBIAN  DSA-287
http://www.securityfocus.com/bid/7091
(UNKNOWN)  BID  7091

- 漏洞信息

EPIC IRC 客户端 (EPIC4)缓冲区溢出漏洞
高危 缓冲区溢出
2003-06-09 00:00:00 2005-10-20 00:00:00
远程  
        EPIC IRC 客户端 (EPIC4) 1.0.1存在缓冲区溢出漏洞。远程恶意IRC服务器可以通过不能正确处理的(1) userhost_cmd_returned 函数,或(2) Statusbar性能的超长回复导致服务拒绝(崩溃)和可能执行任意代码。

- 公告与补丁

        

- 漏洞信息

11820
EPIC IRC Client Statusbar Remote Overflow
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-03-13 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站